cdata =
{
	AMVI_DAWS				= _("SAVE SCENERY"),
	--
	AMVI_DAWS2				= _("AI ENHANCEMENT"),
	MESSAGE_STATE			= _("Save action will be confirmed by text message"),
	RADIO_MENU				= _("Radio menù command to manually save the scenery"),
	RADIO_MENU_GROUP		= _("Available only for the unit 'DAWS_Saver'"),
	AUTOSAVE				= _("Enable autosave every 5 minutes"),
	SIMULATION_TIME			= _("Saved file time start options"),
	KEEP_CONTINOUS_MIX		= _("Saved scenery start time will be current mission time"),
	UPDATE_DATE				= _("Saved scenery start time will be the day after, random hour"),
	OBJECT_CREATION			= _("Saved file dead objects add options"),
	CREATE_STATICS			= _("Create dead static objects"),
	HIDDEN_STATICS			= _("Set dead static objects hidden"),
	MAPOBJ_PERSISTENCE		= _("Enable map object persistence mod (BETA)"),
	OTHER_OPTIONS			= _("Other options"),	
	KEEP_GROUPS_ROUTES		= _("Retain editor group's routes"),
	AIR_UNIT_TRACKED		= _("Remove dead planes & helicopters when dead"),
	TRACK_ADDED_GROUPS		= _("Save spawned groups (except infantry/manpads units)"),
	TRACK_ADDED_INFANTRY	= _("Save spawned infantry/manpads also"),
	AIE_AUTOARTILLERY		= _("Enable automatic artillery fire support"),
	AIE_LOGISTIC			= _("Enable object driven logistic system"),
	AIE_SUPPRESSION			= _("Use suppression fire effects on ground units"),
	USE_FIXED_PATH_TEXT		= _("Please read the manual for better reference about each singe option.\n\n"),
	--]]--
	}

--old
--AIE_INFANTRYCARRIERPERC	= _("%Units dismount:"),
--
--AIE_VEHICLEDAMAGE		= _("Use vehicle damage enhacements"),
--AIE_INFANTRYCARRIER		= _("Enable infantry dismount feature. % of capable units: "),
--AIE_BASEIADS			= _("Enable basic IADS logic - NOT AVAILABLE"),
--USE_FIXED_PATH			= _("Saved mission's files will be in the same path"),


